@charset "UTF-8";
:root {
    --fz13: clamp(1.1rem, 1vw, 1.3rem);
    --fz14: clamp(1.2rem, 1vw, 1.4rem);
    --fz16: clamp(1.3rem, 1.2vw, 1.6rem);
    --fz18: clamp(1.4rem, 1.4vw, 1.8rem);
    --fz20: clamp(1.5rem, 1.5vw, 2rem);
    --fz22: clamp(1.6rem, 1.6vw, 2.2rem);
    --fz24: clamp(1.8rem, 1.9vw, 2.4rem);
    --fz27: clamp(2.1rem, 2.1vw, 2.7rem);
    --fz30: clamp(2rem, 2vw, 3rem);
    --fz43: clamp(3rem, 3.3vw, 4.3rem);
    --normal: toppan-bunkyu-mincho-pr6n, serif;
    --bold: toppan-bunkyu-midashi-min-st, serif;
}
.c-sec-head {
    display: none;
}
.exhibition2023aw {
    width: 100%;
    margin-bottom: 200px;
    font-family: toppan-bunkyu-mincho-pr6n, serif;
    font-weight: 400;
}
#exhibition2023aw_top {
    position: relative;
    width: 100%;
    margin-bottom: 130px;
}
#exhibition2023aw_top img {
    display: block;
    width: 100%;
}
#exhibition2023aw_top img.sp {
    display: none;
}
.ex_w1032 {
    max-width: 1032px;
    width: 92%;
    margin: auto;
}
.ex_w980 {
    max-width: 980px;
    width: 92%;
    margin: auto;
}
.ex_cmmn .head2 {
    width: 100%;
    margin-bottom: 50px;
    font-size: var(--fz30);
    width: 700px;
    line-height: 1;
    text-align: center;
}
.ex_cmmn .txt {
    width: 100%;
    font-size: var(--fz18);
    line-height: 2;
}
#exhibition2023aw_overview .head2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: var(--fz43);
    letter-spacing: 5px;
    white-space: nowrap;
}
#exhibition2023aw_overview .head2::before,
#exhibition2023aw_overview .head2::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
}
#exhibition2023aw_overview .head2::before {
    margin-right: 30px;
}
#exhibition2023aw_overview .head2::after {
    margin-left: 30px;
}
#exhibition2023aw_overview .txt span {
    font-size: 1.2em;
}
#exhibition_highlights > .img{
	margin-bottom:3em;
}
#exhibition_highlights .message{
	font-size:1.9rem;
	font-weigh:bold;
	text-align:center;
	margin-bottom:2em;
}
#exhibition_highlights .txt + .txt{
	margin-top:1.5em;
}

#exhibition2023aw_workshop,
#exhibition2023aw_campaign {
    padding: 80px 0;
}
#exhibition_highlights .block,
#exhibition2023aw_workshop .block,
#exhibition2023aw_campaign .block,
#exhibition2023aw_sdgs .block,
#exhibition_about-kaban-wallet .block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}
#exhibition_highlights .block{
	margin-top: 4em;
}
#exhibition2023aw_sdgs .block{
	align-items: center;
}
#exhibition2023aw_workshop .block + .block,
#exhibition2023aw_campaign .block + .block,
#exhibition2023aw_sdgs .block + .block {
    margin-top: 50px;
}
#exhibition_highlights .block .img,
#exhibition2023aw_workshop .img,
#exhibition2023aw_campaign .img,
#exhibition2023aw_sdgs .img,
#exhibition_about-kaban-wallet .img {
    width: 36%;
}
#exhibition_highlights .block .img img,
#exhibition2023aw_workshop .img img,
#exhibition2023aw_campaign .img img,
#exhibition2023aw_sdgs .img img,
#exhibition_about-kaban-wallet .img img {
    display: block;
    width: 100%;
}
#exhibition_highlights .block .cont,
#exhibition2023aw_workshop .cont,
#exhibition2023aw_campaign .cont,
#exhibition2023aw_sdgs .cont,
#exhibition_about-kaban-wallet .cont {
    width: 58%;
}
#exhibition_highlights .block .head2,
#exhibition2023aw_workshop .head2,
#exhibition2023aw_campaign .head2,
#exhibition2023aw_sdgs .cont .head2,
#exhibition_about-kaban-wallet .head2,
#exhibition_highlights .head2-new {
    width: 100%;
    margin-bottom: 35px;
    font-size: var(--fz27);
    line-height: 1.3;
    text-align: left;
}
#exhibition_highlights .block .head2,
#exhibition_about-kaban-wallet .cont .head2{
	margin-bottom: 15px;
}
#exhibition_highlights .block .head2::before,
#exhibition2023aw_workshop .head2::before,
#exhibition2023aw_workshop .cont .head2::before,
#exhibition2023aw_campaign .head2::before,
#exhibition2023aw_sdgs .cont .head2::before,
#exhibition_about-kaban-wallet .head2::before,
#exhibition_highlights .head2-new::before {
    content: '';
    display: inline-block;
    min-width: .8em;
    height: .8em;
    margin-right: 5px;
    background: #000;
}
#exhibition_highlights .head2-new::before{
	margin-top: 0.35em;
}
#exhibition_highlights .block .txt,
#exhibition_highlights .txt,
#exhibition2023aw_workshop .txt,
#exhibition2023aw_campaign .txt,
#exhibition2023aw_sdgs .cont .txt,
#exhibition_about-kaban-wallet .cont .txt,
#exhibition2023aw_furusato .txt {
    width: 100%;
    margin-bottom: 10px;
    font-size: var(--fz16);
    line-height: 1.7;
}
#exhibition2023aw_workshop .time {
    margin-bottom: 5px;
    font-size: var(--fz20);
    line-height: 1.3;
}
#exhibition2023aw_workshop .time br {
    display: none;
}
.ex_cmmn .note {
    width: 100%;
    font-size: var(--fz13);
    line-height: 1.7;
    list-style: none;
}
.ex_cmmn .note li {
    width: 100%;
}
#exhibition2023aw_furusato {
/*     padding-bottom: 75px; */
    margin-bottom: 90px;
/*     border-bottom: 2px solid #000; */
}
#exhibition2023aw_sdgs {
    padding-bottom: 75px;
    margin-bottom: 90px;
    border-bottom: 2px solid #000;
}
#exhibition2023aw_furusato .note {
    padding: 10px 0 40px;
    font-size: var(--fz14);
}
#exhibition2023aw_furusato .note li {
    margin-bottom: 5px;
}
#exhibition2023aw_furusato .head2,
#exhibition2023aw_sdgs > .head2 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    white-space: nowrap;
}
#exhibition2023aw_furusato .head2::after,
#exhibition2023aw_sdgs > .head2::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    margin-left: 20px;
    background: #000;
}
.exhibition2023aw_address {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 890px;
    width: 92%;
    margin: auto;
}
.exhibition2023aw_address .info {
    width: 50%;
}
.exhibition2023aw_address .info dl {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 15px;
    font-size: var(--fz16);
    line-height: 1.4;
}
.exhibition2023aw_address .info dt {
    flex-shrink: 0;
    width: 90px;
}
.exhibition2023aw_address .info dd {
    width: 100%;
}
.exhibition2023aw_address .info dt::after {
    content: '：';
}
.exhibition2023aw_address .map {
    position: relative;
    width: 45%;
    height: auto;
    padding-top: 40%;
}
.exhibition2023aw_address .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ex_btn1 {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 270px;
    height: 38px;
    margin: auto;
    color: #000;
    font-size: var(--fz16);
    letter-spacing: 2px;
    background: #fff;
    border: 1px solid #363636;
/*     box-shadow: 2px 2px 2px rgba(0,0,0,.5); */
    transition: all .3s ease;
}
.ex_btn1:hover {
    top: 3px;
    left: 3px;
    color: #fff;
    background: #000;
    box-shadow: 0 0 0 rgba(0,0,0,.5);
}

#exhibition2023aw_lead{
	display:flex;
	justify-content: center;
	max-width: 1032px;
	width: 90%;
	margin: 0 auto 130px;
}
#exhibition2023aw_lead .lead_wrap{
	font-size:1.2em;
	letter-spacing: 0.025em;
}
#exhibition2023aw_lead .lead_wrap p{
	line-height:2.3;
}
#exhibition2023aw_lead .lead_wrap p.lead-txt{
	margin-bottom:1.8em;
}
#exhibition2023aw_lead .lead_wrap p.toyooka-kaban{
	font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #exhibition2023aw_top {
        margin-bottom: 60px;
    }
    #exhibition2023aw_overview .head2 {
        margin-bottom: 20px;
    }
    #exhibition2023aw_workshop,
    #exhibition2023aw_sdgs {
        padding: 50px 0;
    }
    #exhibition2023aw_furusato .head2,
    #exhibition2023aw_sdgs > .head2 {
        margin-bottom: 25px;
    }
    #exhibition2023aw_furusato {
/*         padding-bottom: 50px; */
        margin-bottom: 60px;
    }
    #exhibition2023aw_furusato .note {
        padding: 10px 0 25px;
    }
    #exhibition2023aw_sdgs {
        padding-bottom: 50px;
        margin-bottom: 60px;
    }
    .exhibition2023aw_address {
        flex-direction: column;
        justify-content: flex-start;
    }
    .exhibition2023aw_address .info {
        width: 100%;
        margin-bottom: 25px;
    }
    .exhibition2023aw_address .map {
        width: 100%;
        padding-top: 60%;
    }
    
	#exhibition2023aw_lead .lead_wrap {
/*
		font-size: 1.0em;
		letter-spacing: 0;
*/
	}
	#exhibition2023aw_lead .lead_wrap p.lead-txt {
		line-height: 2.0;
/* 		font-size: 0.72em; */
		font-size: 0.8em;
	}
	#exhibition2023aw_lead {
		margin: 0 auto 80px;
	}
	#exhibition2023aw_lead .lead_wrap p.toyooka-kaban{
		font-size: 1.1em;
	}
}
@media only screen and (max-width: 500px) {
    #exhibition2023aw_top .pc {
        display: none;
    }
    #exhibition2023aw_top img.sp {
        display: block;
    }
    #exhibition2023aw_overview .head2::before {
        margin-right: 10px;
    }
    #exhibition2023aw_overview .head2 {
        font-size: 2.5rem;
    }
    #exhibition2023aw_overview .head2::after {
        margin-left: 10px;
    }
    .ex_cmmn .txt {
        line-height: 1.4;
    }
    #exhibition2023aw_overview .txt br {
        display: none;
    }
    #exhibition2023aw_overview .txt span {
        display: block;
        margin-bottom: 15px;
    }
    #exhibition_highlights .block,
    #exhibition_about-kaban-wallet .block,
    #exhibition2023aw_workshop .block,
    #exhibition2023aw_sdgs .block,
    #exhibition2023aw_campaign .block {
        flex-direction: column;
        justify-content: flex-start;
    }
    #exhibition_highlights .block .img,
    #exhibition_about-kaban-wallet .img,
    #exhibition2023aw_workshop .img,
    #exhibition2023aw_sdgs .img,
    #exhibition2023aw_campaign .img {
        width: 100%;
        margin-bottom: 15px;
    }
    #exhibition_highlights .block .cont,
    #exhibition_about-kaban-wallet .cont,
    #exhibition2023aw_workshop .cont,
    #exhibition2023aw_sdgs .cont,
    #exhibition2023aw_campaign .cont {
        width: 100%;
    }
    #exhibition_highlights .block .head2,
    #exhibition_about-kaban-wallet .head2,
    #exhibition2023aw_workshop .head2,
    #exhibition2023aw_sdgs .cont .head2,
    #exhibition2023aw_campaign .cont .head2 {
        margin-bottom: 10px;
        font-size: 1.8rem;
    }
    #exhibition2023aw_workshop .time br {
        display: block;
    }
    #exhibition2023aw_workshop .time {
        margin-bottom: 15px;
        line-height: 1.7;
    }
    .ex_btn1 {
        width: 200px;
        height: 50px;
    }
    #exhibition2023aw_furusato .note li {
        margin-bottom: 0;
    }
	#exhibition2023aw_sdgs .img img {
		width: 70%;
		margin:0 auto;
	}
    .exhibition2023aw_address .info dt {
        width: 65px;
    }
    .exhibition2023aw_address .map {
        padding-top: 130%;
    }
    .exhibition2023aw_address .info {
        margin-bottom: 15px;
    }
    .exhibition2023aw {
        margin-bottom: 130px;
    }
}